/*******************************************************************************
 * FoxBillboardUIPawnTargetBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUIPawnTargetBase extends FoxBillboardUIObjectBase within GFxMoviePlayer
    abstract
    native(HUD)
    config(HUD);

var transient FoxPawn PawnTarget;

event as_SetTeamColor(string NewTeamColor)
{
    super.as_SetTeamColor(default.BlueTeamColor);
    //return;    
}

defaultproperties
{
    bWantsTeamColor=true
    bDrawDistance=true
}